#Fichier de propri�t�s Jeegy
#Wed Mar 12 10:04:51 CET 2014
CHAMP.FLAG_TRIANGLE=FLAG_TRIANGULO
PORTABLE_PICTO_MENU.Menu\ Pictos=Menu Picto
CHAMP.LIBELLE=DESCRIPCION
CHAMP.ETAT_ARTICLE=ESTADO
ETIQUETTE.X4=S-tag+
ETIQUETTE.X3=S-tag
CHAMP.PRIX_BARRE=PRECIO_ANTES
CHAMP.PRIXPRINCIPAL=PRECIO_VENTA
CHAMP.DESC_ANGLAIS=DESCRIP. 2NDA LENGUA
CHAMP.COEF_PKL=COEF_PRECIO_UNIDAD
CHAMP.HAUT=ALTO
CHAMP.FLAG_PROMO=FLAG_OFERTA
CHAMP.FLAG_CARRE=FLAG_CUADRADO
CHAMP.CENTRE=CENTRO
CHAMP.UNITE_MESURE=UNIDAD_MEDIDA
CHAMP.EAN=EAN
PAGE.PAGE_1=GERENCIA
CHAMP.PRIX_UNITE=PRECIO_UNIDAD
CHAMP.CODE_PRODUIT=CODIGO_INTERNO
PAGE.PAGE_0=NORMAL
CHAMP.LIBELLE2=
CHAMP.DATE=FECHA
CHAMP.BAS=BAJO
CHAMP.DESC_FRANCAIS=DESCRIP. 3ERA LENGUA
CHAMP.DESC_ANGLAIS2=DESCRIP. 2NDA LENGUA (L2)
CHAMP.FLAG_ROND=FLAG_CIRCULO
CHAMP.DESC_FRANCAIS2=DESCRIP. 3ERA LENGUA (L2)
